Subject: [ipr-announce] Posting of IPR Disclosure

From: IETF Secretariat <[email-masked]>
Date: Tue, 10 Feb 2009 15:38:05 -0800 (PST)

Dear George Swallow, Kireeti Kompella:

An IPR disclosure that pertains to your RFC entitled "Detecting Multi-Protocol
Label Switched (MPLS) Data Plane Failures" (RFC4379) was submitted to the IETF
Secretariat on 2009-02-09 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/public/ipr_list.cgi).
The title of the IPR disclosure is "Juniper's Statement of IPR related to RFC
4379."

The IETF Secretariat